/*	colors
light-brown	#C39A6B
brown		#A87B4F
dark-brown	#744C28
*/

#pbt-header{
	background:url("../img/headerbg.jpg");
	background-attachment:fixed;
	background-size:cover;
	margin-top:0px;
}

.pbt-header-container{
	background:linear-gradient(180deg,transparent 77%,#fff 23%);
}

#pbt-header-slideshow .carousel-inner .item{
	width:100%;
	height:480px;
	background-size:cover;
}

#pbt-header-slideshow{
	box-shadow:0px 2px 12px -2px rgba(0,0,0,0.8);
}

@media(min-width:768px){
	.pbt-header-container>.container>.row{
		padding-top:110px;
		padding-bottom:100px;
	}
}

.left-content>h2{
	margin-top:0px;
}

.left-content>p{
	font-family: 'Raleway', sans-serif;
	font-size:1.1em;
	line-height:27px;
	color:#6D6E70;
	font-weight:400;
	text-align:justify;
	text-align-last: left;
}

.left-content>p:first-of-type{
	color:#744C28;
}

@media(max-width:767px){
	#pbt-header{
		margin-top:0px;
		padding-top:120px;
	}

	#pbt-header .left-content h2,#pbt-header .left-content p,#pbt-header .left-content a{
		text-align:center;
		text-align-last: center;
	}

	#pbt-header .left-content p:last-of-type{
		margin-bottom:40px;
	}

	#pbt-header-slideshow .carousel-inner .item{
		height:300px;
		background-size:cover;
		background-position:center;
	}

	#pbt-header-slideshow{
		margin-bottom:40px;
	}
}

.left-content p:nth-of-type(2){
	margin-bottom:30px;
}